function dhzreplacebadwords(temp) 
{

	//过滤敏感字
	var badwords='反宇宙|明慧|法轮|宏治|洪志|达赖|高自联|李旺阳|李志绥|刘文胜|刘晓波|石戈|苏晓康|鲍彤|温元凯|吾尔开希|天安门屠杀|天安门事件|魏京生|张京生|丁子霖|洪吟|贝领|赤匪|赤化|党棍|李禄|苏晓康|太子党|天安门录影|万润南|柴玲|藏独|疆独|河殇|赵紫阳|维勒|丁子霖|陆委|严家其|鸽派|姬胜德|何清涟|林幼芳|杜宪|薛飞|张宏民|陶驷驹|华莱士|党棍|李旺阳|九评共产党';
	if (badwords!='')
	{    
		var badword= badwords.split ('|'); 
		for(i=0;i<badword.length;i++) 
		{
			if (badword[i] !='')
			{
				temp = temp.replace(badword[i],'****');
				
			}
		}
	}
	return temp;
}
